Agritek - Bug #19

Agritek web: Registration form is not displaying for farmer registrition

08/17/2020 09:39 AM - Pragati Patil

Status: Closed Start date: 08/17/2020
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

Steps to Reproduce:

1.open agritek web

2.Click on registration

3.click on farmer registration and click add button
4 farmer registration form is not displaying

Expected Result:
Farmer registration form should display

Actual Result:
Blank page is displaying in farmer registration forn

History

#1 - 08/20/2020 10:41 AM - Vignesh A
- File Screenshot (541).png added

its working fine....

#2 - 08/20/2020 10:43 AM - Vignesh A

- Status changed from New to Resolved

#3 - 08/24/2020 07:14 AM - Pragati Patil

- Status changed from Resolved to Closed

Files

registrition.png 126 KB 08/17/2020 Pragati Patil

Screenshot (541).png 215 KB 08/20/2020 Vignesh A
